Bug 39194 - running anaconda bad argument --overhead unknown option
Summary: running anaconda bad argument --overhead unknown option
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-05 08:21 UTC by rich van steenberg
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-20 17:22:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rich van steenberg 2001-05-05 08:21:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
mounts ramdisk then says 
running anaconda bad argument --overhead unknown option
exits install

How reproducible:
Always

Steps to Reproduce:
1.restart install
2.
3.
	

Actual Results:  mounts ramdisk then says 
running anaconda bad argument --overhead unknown option
exits install

Expected Results:  correct full install

Additional info:

Comment 1 Brent Fox 2001-05-06 00:01:43 UTC
Are you passing in any boot options in or are you just booting off the cd and
pressing <Enter>?

Comment 2 rich van steenberg 2001-05-06 00:08:05 UTC
i created a bootnet.img install disk. i then run an ftp install from the web. 
when the routine starts it mounts a ramdisk and then it transfers from the blue 
screen to a black text srcreen and appears to call either anaconda or anaconda 
runtime? It them returns the --overhead unknown option - I am not passing it 
any options -

Comment 3 Brent Fox 2001-05-07 15:25:50 UTC
Can you post the contents of the syslinux.cfg file on the boot floppy that you
are using?  Something sounds very strange here.  Also, did you try installing
from a different ftp site?

Comment 4 rich van steenberg 2001-05-10 06:40:39 UTC
I did a dd if=bootnet.img of=/dev/fd0, then i ran the install.
when i put the boot disk in a different 7.0 box, mount /dev/fdo, cd fd and do a 
ls -la it doesn't show a syslinux.cfg file

Comment 5 Brent Fox 2001-05-10 15:40:13 UTC
Ok, something is horribly wrong with your boot disk.  If there's no syslinux.cfg
file, I'm amazed that the system even boots.  I did a little experimenting by
making a bootnet.img boot disk and then I removed the syslinux.cfg file.  When I
rebooted the system, I get the syslinux prompt followed by a message:
"Could not find kernel image: linux"

Sounds like something is wrong with your installation media, since it looks like
you made the boot disk correctly...something else must be wrong with the
bootnet.img itself.

Comment 6 Brent Fox 2001-05-20 17:22:06 UTC
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Comment 7 Brent Fox 2001-05-20 17:23:51 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.